## tuxedo-fix-rescan-audio 1.0.0

=== debian/changelog ===
tuxedo-fix-rescan-audio (1.0.0) noble; urgency=medium

  * Initial package

 -- Aaron Erhardt <tux@tuxedocomputers.com>  Mon, 17 Nov 2025 11:55:22 +0000
