=== debian/control ===
Source: tuxedo-fix-rescan-audio
Section: utils
Priority: optional
Maintainer: TUXEDO Computers GmbH <tux@tuxedocomputers.com>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://tuxedocomputers.com
Vcs-Browser: https://gitlab.com/tuxedocomputers/development/packages/fixes/tuxedo-fix-rescan-audio
Vcs-Git: https://gitlab.com/tuxedocomputers/development/packages/fixes/tuxedo-fix-rescan-audio.git

Package: tuxedo-fix-rescan-audio
Architecture: all
Depends: ${misc:Depends}, systemd 
Description: Fix for missing audio cards.
 Rescans the PCI-Bus during boot in order to load previously missing sound cards
